---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:15:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://979d3dd6-ed51-41f5-a609-093261677739"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.applicationlibraries.mbt-7d4e4f7e60255164f6afc23711489cbb9d3c311c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.applicationlibraries.mbt-7d4e4f7e60255164f6afc23711489cbb9d3c311c"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2003-2010\
    \ Greg Valure\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006 Google Inc.\
    \ Minor\nCopyright 2020 Test Competence Center\nCopyright 2020 Test Competence\
    \ Center Timestamp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.applicationlibraries.mbt"
  summary: "NONE"
  versionInfo: "7d4e4f7e60255164f6afc23711489cbb9d3c311c"
